Security Enhanced Linux Reference Policy

# Layer: services

## Module: mediawiki

Tunables

### Description:

Open source wiki package written in PHP.

### Tunables:

allow_httpd_mediawiki_script_anon_write

##### Default value

false

##### Description

Determine whether the script domain can modify public files used for public file transfer services. Directories/Files must be labeled public_content_rw_t.

Return